Subject: [PATCH 0/1] Update rust-cbindgen

From: Martin Becze <[email-masked]>
Date: Mon, 2 Dec 2019 20:05:31 -0500

Hello Guix ,
This patch updates rust-cbindgen to the latest version using the semver aware importer in patch 38408 (https://issues.guix.gnu.org/issue/38408). There are two other reasons for this patch 1) I wanted to test the output of 38408 and 2) I wanted to readd the rust libs in format that prevents top level packages having to specify their trasnitive dependcies. Also I tested icecat... and it should work!

-Martin

Martin Becze (1):
  gnu: rust-cbindgen: updated cbindgen and its dependencies

 gnu/packages/crates-io.scm     | 7529 +++++++++++++++++++-------------
 gnu/packages/rust-cbindgen.scm |   67 +-
 2 files changed, 4522 insertions(+), 3074 deletions(-)

-- 
2.24.0